﻿


body{ font-size:20px; color:#000000;     font-family: 'Open Sans', sans-serif; word-wrap: break-word; }
/*

    font-family: 'Open Sans', sans-serif;

    font-family: 'Montserrat', sans-serif;

    font-family: 'Qwigley', cursive;

*/

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #050505; opacity:1;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #050505;opacity:1;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #050505;opacity:1;
}
:-moz-placeholder { /* Firefox 18- */
  color: #050505;opacity:1;
}
/*------------------Default css---------------------------*/
h1,h2,h3,h4,h5,h6,p,ul,ol{ padding:0px; margin:0px;} 
h1{ font-size:30px;   color:#1C1C1C;font-family: 'Open Sans', sans-serif;}
h1 span{font-size:70px;   color:#1C1C1C;    font-family: 'Qwigley', cursive;}
h2{ font-size:25px;   color:#1C1C1C;font-family: 'Open Sans', sans-serif;}
h2 span{font-size:60px;   color:#1C1C1C;    font-family: 'Qwigley', cursive;}
h3{ font-size:30px;   color:#9D885E;font-family: 'Open Sans', sans-serif; font-weight:300;}
h3 span{font-size:60px;   color:#9D885E;    font-family: 'Qwigley', cursive;}
h4{ font-size:24px;   color:#000000;font-family: 'Open Sans', sans-serif; font-weight:300;}
p{ font-size:17px;    color:#000000; line-height:30px; }
a{ transition:all 0.35s; color:#242424; text-decoration:underline; }
a:hover{text-decoration:none; color:#9D885E !important;}
a {text-decoration: none;}
.btn-primary:not(:disabled):not(.disabled):active {
    color: #fff;
    background-color: #9D885E;
    border-color: #9D885E;
    box-shadow:none;
}
.swal2-content button {
	color: #fff;
}

.cursor{ cursor:pointer;}
/*------------------Button css---------------------------*/
.link{ font-size:20px; padding:7px 50px; text-align:center; color:#9D885E; border:solid 1px #9D885E; border-radius:0; text-decoration:none; text-transform:uppercase; margin-top:30px; display:inline-block;}
.link:hover{  background:#9D885E; color:#fff !important; border:solid 1px #fff;}

.linkBtn{ background:#9D885E; cursor:pointer;}
.linkBtn:hover{  border:solid 1px #9D885E; color:#fff !important; border:solid 1px #fff;}

.btn{ font-size:20px; padding:7px 50px; background:#9D885E; text-align:center; color:#9D885E; border:solid 1px #9D885E ; border-radius:0; text-decoration:none; text-transform:uppercase;}
.btn:hover{ background:#fff; color:#9D885E !important;border:solid 1px #9D885E;}



/*------------------onclick bottom css---------------------------*/
.scrollup {position: absolute;  z-index: 10; bottom: 56px; right: 50%; font-size: 50px; line-height: 2.4rem;  z-index:10;}
.scrollbottom {position: absolute;  z-index: 10; bottom: 56px; right: 50%; font-size: 50px; line-height: 2.4rem;  z-index:10;}



/*------------------Header css-------------------*/

.header {background-color:none; padding: 0px 10px;color: black;  text-align: center;   font-weight: bold;  position: absolute;  top: 0;  width: 100%;  
  z-index:10;}

.header .sidenav { height: 100%;  width: 0; position: fixed; z-index: 10; top: 0; left: 0; overflow-x: hidden;transition: 0.5s; padding-top: 60px;}

.header .sidenav a {padding: 2px 8px 3px 0px;text-decoration: none;font-size:13px; color: #000; display: block; transition: 0.3s;}
.header .side-menu-bar a{ padding-left:20px;}
.header .sidenav a:hover { color: #5aa4d0;}
.header .sidenav .closebtn { position: absolute; top:-15px; right: 0px; font-size: 36px; color:#7f7f7f; margin-left: 50px;} 


.header .sidenav p.l-space{ letter-spacing:3px;}
.header span.menu{ margin-top:0px; width:140px; height:60px; font-size:14px; line-height:13px; cursor:pointer;  }
.header span.menu small{ font-size:14px; display:inline-block; padding-top:23px; }
.header span.menu img.img-fluid{ display:inline-block; vertical-align:top; padding-top:23px;}
.header .sidenav  .nav-header{ border-bottom:solid 1px #c2c2c2; margin:0 25px 40px; padding:15px 0 50px 0px;} 
.header .sidenav a.link{ border-bottom:solid 1px #c2c2c2; font-size:15px;  }

.header .sidenav a{ font-size:16px; color:#363739;}
.book-now{  padding-left:20px;padding-right:20px; letter-spacing:2px;font-size:20px; position:absolute; left:162px;width: 170px; z-index:1000;
height: 70px; background:#9D885E}
.header .scroll-logo{ display:none;}

.header .res{ display:none;}


.bookNowModal .modal-title{ font-size:17px; text-transform:uppercase;}
.bookNowModal .modal-head { font-size: 45px;text-align: center;font-weight: 300;color: #1C1C1C;font-family: 'Qwigley', cursive; padding:10px 0 0;}
.bookNowModal .modal-dialog {position: absolute; left: 0; right: 0; top: 50%; transform: translate(0, -50%) !important;}
/*-------------------------------*/
/*           Wrappers            */
/*-------------------------------*/

#wrapper {
    
    -webkit-transition: all 0.5s ease; height:100%; z-index:100;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;position:fixed; left:0px; top:0px; padding-top:70px;
    box-shadow:0 0 5px rgba(0,0,0,0.3)
}
.toggled:after{ width:100%; content:""; position:fixed; left:0; top:0; height:100%; background:rgba(0,0,0,0.5); display:none;}
#wrapper .close{ z-index:99; right:10px; color:#fff; top:5px; width:30px; height:30px;}
.close{ opacity:1;}
.menu{ background:#fff; position:fixed; left:0px; width:172px; height:70px; cursor:pointer; transition:all 0.35s; z-index:200 }

.menu span.menu-title{ font-size:14px; padding:0px 0 0 0px; display:block; width:120px;}
#wrapper .side-menu-bar{ z-index:10;}
#wrapper .side-menu-bar  a {padding: 2px 0px 3px 0px;text-decoration: none;font-size:16px; color: #363739; display: block; transition: 0.3s;}
#wrapper .side-menu-bar  .sidenav p{ line-height:30px;  text-decoration: none;font-size:16px; color: #363739;}
#wrapper .side-menu-bar .media-logo{ border-bottom:solid 1px #333; margin-bottom:40px; padding-bottom:40px; padding-top:30px;}

#wrapper .navbar{ padding:0;}
#wrapper .side-menu-bar{ padding:0 30px; position:absolute; top:0;}
#sidebar-wrapper {
    z-index: 1000;
    left: 0px;
    width: 0;
    height: 100%;
   overflow-x: hidden;
  
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

#sidebar-wrapper::-webkit-scrollbar {
  display: none;
}

#wrapper.toggled #sidebar-wrapper {
    width: 380px; position:relative;
}

#page-content-wrapper {
    width: 100%;
    padding-top: 70px;
}

#wrapper.toggled #page-content-wrapper {
    position: absolute;
    margin-right: -220px;
}
#wrapper .side-menu-bar .media-logo p{ text-align:center; font-size:20px; padding-right:3px;}

.toggled{ width:100%;   background: #242424;}


/*-------------------------------*/
/*     Sidebar nav styles        */
/*-------------------------------*/
.body-overlay{ display:none;}
.sidebar-nav {
    position: absolute;
    top: 0;
    width: 250px;
    margin: 0;
    padding: 0;
    list-style: none;
}

.sidebar-nav li {
    position: relative; 
    line-height: 20px;
    display: inline-block;
    width: 100%;
}

.sidebar-nav li:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    height: 100%;
    width: 3px;
    background-color: #1c1c1c;
    -webkit-transition: width .2s ease-in;
      -moz-transition:  width .2s ease-in;
       -ms-transition:  width .2s ease-in;
            transition: width .2s ease-in;

}
.sidebar-nav li:first-child a {
    color: #fff;
    background-color: #1a1a1a;
}
.sidebar-nav li:nth-child(2):before {
    background-color: #ec1b5a;   
}
.sidebar-nav li:nth-child(3):before {
    background-color: #79aefe;   
}
.sidebar-nav li:nth-child(4):before {
    background-color: #314190;   
}
.sidebar-nav li:nth-child(5):before {
    background-color: #279636;   
}
.sidebar-nav li:nth-child(6):before {
    background-color: #7d5d81;   
}
.sidebar-nav li:nth-child(7):before {
    background-color: #ead24c;   
}
.sidebar-nav li:nth-child(8):before {
    background-color: #2d2366;   
}
.sidebar-nav li:nth-child(9):before {
    background-color: #35acdf;   
}
.sidebar-nav li:hover:before,
.sidebar-nav li.open:hover:before {
    width: 100%;
    -webkit-transition: width .2s ease-in;
      -moz-transition:  width .2s ease-in;
       -ms-transition:  width .2s ease-in;
            transition: width .2s ease-in;

}

.sidebar-nav li a {
    display: block;
    color: #ddd;
    text-decoration: none;
    padding: 10px 15px 10px 30px;    
}

.sidebar-nav li a:hover,
.sidebar-nav li a:active,
.sidebar-nav li a:focus,
.sidebar-nav li.open a:hover,
.sidebar-nav li.open a:active,
.sidebar-nav li.open a:focus{
    color: #fff;
    text-decoration: none;
    background-color: transparent;
}

.sidebar-nav > .sidebar-brand {
    height: 65px;
    font-size: 20px;
    line-height: 44px;
}
.sidebar-nav .dropdown-menu {
    position: relative;
    width: 100%;
    padding: 0;
    margin: 0;
    border-radius: 0;
    border: none;
    background-color: #222;
    box-shadow: none;
}

/*-------------------------------*/
/*       Hamburger-Cross         */
/*-------------------------------*/

 #nav-icon4 {
  width: 40px;
  height: 22px;
  position: relative;
  margin:24px 35px;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .5s ease-in-out;
  -moz-transition: .5s ease-in-out;
  -o-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
  cursor: pointer;
}

 #nav-icon4 span {
  display: block;
  position: absolute;
  height: 2px;
  width: 100%;
  background: #242424;

  opacity: 1;
  left: 0;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .25s ease-in-out;
  -moz-transition: .25s ease-in-out;
  -o-transition: .25s ease-in-out;
  transition: .25s ease-in-out;
}


/* Icon 4 */

#nav-icon4 {
}

#nav-icon4 span:nth-child(1) {
  top: 0px;
  -webkit-transform-origin: left center;
  -moz-transform-origin: left center;
  -o-transform-origin: left center;
  transform-origin: left center;
}

#nav-icon4 span:nth-child(2) {
  top: 10px;
  -webkit-transform-origin: left center;
  -moz-transform-origin: left center;
  -o-transform-origin: left center;
  transform-origin: left center;
}

#nav-icon4 span:nth-child(3) {
  top: 20px;
  -webkit-transform-origin: left center;
  -moz-transform-origin: left center;
  -o-transform-origin: left center;
  transform-origin: left center;
}

#nav-icon4.open span:nth-child(1) {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  top: -3px;
  left: 8px;
}

#nav-icon4.open span:nth-child(2) {
  width: 0%;
  opacity: 0;
}

#nav-icon4.open span:nth-child(3) {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
  top: 27px;
  left: 8px;
}

.hamburger.is-closed:before {
  content: 'Menu';
  display: block;
  width: 100px;  
  font-size: 20px; font-weight:300;
  color:#151515; margin-top: 4px;
margin-left: 27px;
  line-height: 21px;
  text-align: center; text-transform:uppercase;
  opacity: 1;
  -webkit-transform: translate3d(0,0,0);
  -webkit-transition: all .35s ease-in-out;
}
.hamburger.open:before {
  content: 'Close';
  display: block;
  width: 100px;  
  font-size: 20px; font-weight:300;
  color:#151515; margin-top: 4px;
margin-left: 27px;
  line-height: 21px;
  text-align: center; text-transform:uppercase;
  opacity: 1;
  -webkit-transform: translate3d(0,0,0);
  -webkit-transition: all .35s ease-in-out;
}
.side-nav{ position:absolute; top:30px; width:100%; left:0; padding:0 30px; }
.nav-offcanvas-menu { padding-left:0px;}
.nav-offcanvas-menu i{ position:absolute; right:30px; font-size:22px; top:7px; z-index:50; cursor:pointer;}
.nav-offcanvas {
  width: 400px;
  background:#4c4d4f;
  height: 100vh;
  position: fixed;
  overflow-x: auto;
  z-index: 2000;
  padding: 50px 0;
  top: 0;
  left: -400px;
  transition: 0.3s cubic-bezier(0.25, 0.46, 0.45, 0.94);
}
.nav-offcanvas .close {
  position: absolute;
  right: 10px;
  top: 20px;
  outline: 0;
  opacity: 1;
  background: transparent;
  border: none;
  box-shadow: none;
  cursor: pointer;
  transition: .3s ease;
}
.nav-offcanvas .close i {
  font-size: 15px;
  color: white;
  text-shadow: none;
}
.nav-offcanvas .close:hover {
  -webkit-transform: rotate(90deg);
          transform: rotate(90deg);
}
.nav-offcanvas-menu ul {
  margin-bottom: 0;
  padding-left: 0;
  list-style: none;
}
.nav-offcanvas-menu ul li a {
  color: #363739;
  font-size: 16px;
  font-weight: 300;
  padding: 0px 0px;
  display: block;
  text-decoration: none;
  position: relative;
  z-index: 1;
  transition: 0.3s cubic-bezier(0.25, 0.46, 0.45, 0.94) 0.05s;
  line-height: 38px;
}
.nav-offcanvas-menu ul li a:hover {
  -webkit-transform: translateX(10px);
          transform: translateX(10px);
}
.nav-offcanvas.open {
  left: 0;
}

.offcanvas-overlay {
  position: fixed;
  top: 0;
  width: 100%;
  height: 100vh;
  background: rgba(0, 0, 0, 0.2);
  z-index: 1999;
  transition: 0.3s cubic-bezier(0.25, 0.46, 0.45, 0.94);
  visibility: hidden;
  opacity: 0;
}
.offcanvas-overlay.on {
  opacity: 1;
  visibility: visible;
}
.nav-offcanvas-menu ul li, .nav-offcanvas-menu ul li a {
 color: #fff ; padding:5px 0;
	font-size: 20px;
font-weight: 300;
cursor: pointer;
}


.nav-offcanvas-menu li.active a {
	font-weight: 600;
	color: #9d885e !important;
}
.main-nav    ul li { padding:15px 0px;}
.main-nav .list-inline-item:not(:last-child) {
    margin-right: 7px;
}
.main-nav    ul li  a{
padding:5px 0;
	font-size: 15px;
font-weight: 400; text-decoration:none;
}
.main-nav ul li.active a, .footer .footer-bottom ul li.active a {color:#9d885e !important;}
#sub1 a{ color:#363739  ; font-weight: 300;}
#sub1 .active a {
	font-weight: 600; color:#5aa4d0;

}
.media-logo{ text-align:center;}
.media-logo p a{ text-decoration:none;}

.menuBox{ display:none; position: fixed;width: 78%;top: 0;right: 0;}
.menuBox img{ height:100vh}

.nav-offcanvas-menu ul li:hover .menu-img1, .toggled ul li.active .menu-img1   
{display:block;
 	background-image: url('../images/menu-resort.jpg');
	height: 100vh;
	background-position: bottom center;
	background-repeat: no-repeat;
	background-size: cover; 
	z-index: -1;  }

.nav-offcanvas-menu ul li:hover .menu-img2, .toggled ul li.active .menu-img2{ display:block;
 	background-image: url('../images/menu-accommodation.jpg');
	height: 100vh;
	background-position: bottom center;
	background-repeat: no-repeat;
	background-size: cover;
	z-index: -1; 
                                            
                                            }
.nav-offcanvas-menu ul li:hover .menu-img3, .toggled ul li.active .menu-img3{ display:block;
     background-image: url('../images/menu-dining.jpg');
	height: 100vh;
	background-position: bottom center;
	background-repeat: no-repeat;
	background-size: cover; 
	z-index: -1;      
	                        
                                            }
.nav-offcanvas-menu ul li:hover .menu-img4, .toggled ul li.active .menu-img4{ display:block;
    background-image: url('../images/menu-spa-wellness.jpg');
	height: 100vh;
	background-position: bottom center;
	background-repeat: no-repeat;
	background-size: cover;
	z-index: -1;                                          
                                            
                                            
                                            }
.nav-offcanvas-menu ul li:hover .menu-img5, .toggled ul li.active .menu-img5{ display:block;
    background-image: url('../images/menu-wedding-event.jpg');
	height: 100vh;
	background-position: bottom center;
	background-repeat: no-repeat;
	background-size: cover; 
	z-index: -1;                                          
                                            
                                            }
.nav-offcanvas-menu ul li:hover .menu-img6, .toggled ul li.active .menu-img6{ display:block;
    background-image: url('../images/menu-local-area.jpg');
	height: 100vh;
	background-position: bottom center;
	background-repeat: no-repeat;
	background-size: cover; 
	z-index: -1;                                         
                                            
                                            
                                            }
.nav-offcanvas-menu ul li:hover .menu-img7, .toggled ul li.active .menu-img7{ display:block;
    background-image: url('../images/menu-gallery.jpg');
	height: 100vh;
	background-position: bottom center;
	background-repeat: no-repeat;
	background-size: cover;    
	z-index: -1;                                        
                                            
                                            }
.nav-offcanvas-menu ul li:hover .menu-img8, .toggled ul li.active .menu-img8{ display:block;
   background-image: url('../images/menu-contact.jpg');
	height: 100vh;
	background-position: bottom center;
	background-repeat: no-repeat;
	background-size: cover;
	z-index: -1;                                            
                                                                        
                                            }

.nav-offcanvas-menu ul li:hover .menu-img9, .toggled ul li.active .menu-img9{ display:block;
   background-image: url('../images/menu-home.jpg');
	height: 100vh;
	background-position: bottom center;
	background-repeat: no-repeat;
	background-size: cover;   
	z-index: -1;                                         
    }
.nav-offcanvas-menu ul li:hover .menu-img10, .toggled ul li.active .menu-img10{ display:block;
   background-image: url('../images/menu-offer.jpg');
	height: 100vh;
	background-position: bottom center;
	background-repeat: no-repeat;
	background-size: cover;   
	z-index: -1;                                         
    }

.nav-offcanvas-menu ul li:hover .menu-img11, .toggled ul li.active .menu-img11{ display:block;
   background-image: url('../images/menu-Our-Story.jpg');
	height: 100vh;
	background-position: bottom center;
	background-repeat: no-repeat;
	background-size: cover;   
	z-index: -1;                                         
    }




.flex-caption {
  width: 96%;
  padding: 2%;
  left: 0;
  bottom: 0;
  background: rgba(0,0,0,.5);
  color: #fff;
  text-shadow: 0 -1px 0 rgba(0,0,0,.3);
  font-size: 14px;
  line-height: 18px;
}
li.css a {
  border-radius: 0;
}
.flex-control-nav{ display:none;}
.flexslider{ margin-bottom:0 !important;}
.thumslide{ width:83%; margin:50px auto !important;}
.thumslide .flex-direction-nav .flex-prev{ background:url(../images/arrrow-left.png) no-repeat; width:30px; height:60px;} 
.thumslide .flex-direction-nav .flex-next{ background:url(../images/arrrow-right.png) no-repeat; width:30px; height:60px;} 
#featured_img:before{ content:""; position:absolute; left: -10px;top: 25px; border:solid 1px #9D885E; width:93%; height:100%;}
.box1 p{ font-size:16px;}
.learn-btn p{ line-height:20px}

.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active{ border:none; color:#9D885E ;}
.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link:hover{ border:none;}
.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link{ border:none;}
/*-------------------------------*/
/*            Overlay            */
/*-------------------------------*/

.overlay {
    position: absolute;
  
    width: 100%;
    height: 100vh;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0,0,0,.5);
    z-index: 1;
}

.intro{ display:block !important; }
.main-logo{margin-top: 50px;
display: block;}

.call{ padding:20px 0 0;}
.call a{ text-decoration:none;}

.video-div{ background:#000;}
.video-div video{ opacity:.5;}
/*------------------Header fix css-------------------*/

.sticky { position: fixed ;  top: 0px;  width: 100%; background:#242424; padding:5px 0px; z-index:15; }
.sticky .main-logo{ display:none;}
.sticky .scroll-logo{ display:inline-block;width: 230px;padding: 9px 0; }
.sticky .scroll-logo img{ vertical-align:top; width:80%; margin:-4px auto 0;}
.sticky .col-md-4.py-3{ padding-top:0px !important; padding-bottom:0px !important;}
.sticky .call { padding: 15px 0 0;}

.sticky .menu{ top:0px;}
.sticky .book-now{ top:-5px; left:172px;}
/*Css Start Here-----------------------------------*/
.Home-banner .top-service{ position:absolute; top:320px; z-index:5;}
.Home-banner .top-service li { font-size:40px; font-weight:300;}
.Home-banner .top-service li a{ text-decoration:none; }
/* book now */
.booking-form{ margin-top:-100px;}
#imenu > ul > li {display: inline-block;position: relative;border-bottom: 2px solid #242424;padding:5px 0px; margin-right:35px; width:19%;font-size: 20px; font-weight:400; text-transform:uppercase;  font-family: 'Montserrat', sans-serif;}
.booknowbg.homebook {bottom: 0%;}
.booknowbg {z-index: 3;bottom:  0px;position: relative;left: 0;right: 0;text-align: center;margin: auto; background:#fff; -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.63);
-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.63);
box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.63);}
.booknowbg ul li input[type="text"], .booknowbg #nadult {background: url("../images/calendar-icon.png") no-repeat right 0px center;padding:0px; width:100%; border: 0px solid #000;border-radius:4px;text-transform:  none; line-height: 25px;color:#050505;font-size: 20px; font-weight:400; text-transform:uppercase;  font-family: 'Montserrat', sans-serif;}

#DatesofStay {background: url("../images/calendar-icon.png") no-repeat right 6px center;}
#RequestedDate {background: url("../images/calendar-icon.png") no-repeat right 6px center;}

.bordertopbottom {border: 3px solid #fff;width: 2px;position: absolute;top: 0;right: 22%;height: 100%;}
.border-none{ background:none !important;}
.primary-rgb {background:rgba(255, 255, 255, 0.9); position: absolute;top:19%;left: 0;right: 0; z-index:22;}
.btnfont{ font-size:0.5rem !important; padding: 0.2rem 1.5rem !important;border-radius: 2px;}
.select2-container .select2-choice {display: block;font-weight: normal; float:right; width:60px; text-align:right; height: 22px;font-size: 16px;padding: 0 0 0 8px;overflow: hidden;position: relative;border:none;box-shadow: none !important;white-space: nowrap;line-height: 20px;color: #464a4c;text-decoration: none;/* border-radius: 2px; */ background-clip: padding-box;-webkit-touch-callout: none;-webkit-user-select: none;-khtml-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;background-color:none;}
a.btn-primary {color: #fff !important;padding: 11px 27px;}
.f40 {font-size: 35px;}
.btnBookNow  {font-size: 25px;text-transform: uppercase;padding: 0.8rem 2.5rem; font-weight:400;    cursor: pointer;border: none;border-radius: 0;background: #9D885E;}
.select2-container-active .select2-choice, .select2-container-active .select2-choices {border: 1px solid #f1f1f1;outline: none;border-radius: 2px;}
.select2-container, .select2-container {width: 68px !important;float: right;}
.booknowbg.sticky {position: fixed;bottom: 0; padding: 0 2%;}
.ui-datepicker-close.ui-state-default.ui-priority-primary.ui-corner-all {display: none;}
.close-btn{display:none;}
.sticky .select2-container, .select2-container {	width: 90px !important;	float: right; margin-right: 10px; }
.select2-container, .select2-container {width: 100% !important;float: right;}

.book-text {font-size: 45px;text-align: center;font-weight:300;color:#1C1C1C;   font-family: 'Qwigley', cursive;}


.form-control:focus {
	color: #495057;
	background-color: #fff;
	border-color: #b7b7b7;
	outline: 0;
	box-shadow: 0 0 0 0rem rgba(209, 209, 209, 0.25);
}


/*------------------------------just stay content  Css Start Here-----------------------------------*/
.just-stay-content, .txt-bg-color{ background:#f9f6ee}
.just-stay-content .link{ position: absolute; bottom: 0;}
.just-stay-content  .item-img:before{background:#9D885E; content:""; position:absolute; left:50%; top:-65px; width:3px; height:136%; }
.just-stay-content .carousel-indicators{bottom: -30px;}
/*------------------------------welcome content Css Start Here-----------------------------------*/

.dining-sec .img-sec1:before{ border:solid 1px #9D885E; content:""; position:absolute; left: 0px;bottom: 0px;width: 89%;height: 87%; z-index:-1}
.dining-sec .img-sec2:before{ border:solid 1px #9D885E; content:""; position:absolute; left: 0px;bottom: 0px;width: 89%;height:80%; z-index:-1}
.dining-sec .img-sec3:before{ border:solid 1px #9D885E; content:""; position:absolute; left: 0px;bottom: 1px;width: 89%;height: 74%; z-index:-1}
.dining-sec .img-sec img{ width:95%;}
.dining-sec .img-sec2{ margin-top:50px;}
.dining-sec .img-sec3{margin-top:100px;}

.dining-sec .dining-text .d-btn{margin: 50px 0 0 150px !important; }
.dining-sec .dining-text h3{ float:left; }
.dining-sec .dining-text p{ clear:both;}

/*------------------------------wedding content Css Start Here-----------------------------------*/
.wedding-sec{ background:#242424;}
.wedding-sec .wedding-text:before{ border-left:solid 2px #9D885E; content:""; position:absolute; left:-11px; top:0; width:100%; height:80%;}
.wedding-sec .wedding-img img{ border:solid 2px #9D885E;  border-radius:100%; padding:15px;}
.wedding-sec .wedding-img{ padding:20px; position:absolute; top:-30px;}

/*------------------------------promotion & retreat content Css Start Here-----------------------------------*/

.retreat-sec h3{ padding-right:150px;}
.retreat-sec h3 span{ padding-left:0px;padding-top: 10px;display: block;}
/*------------------------------explore content Css Start Here-----------------------------------*/
.explore-sec{ background:url(../images/explore-bg.jpg) center top no-repeat; padding:100px 0; background-size:cover;}
.explore-sec .btn{ color:#fff; border-color:#fff;}
.explore-sec hr{ background:#fff; width:40%;margin:20px 0; display:inline-block;}

.footer .footer-bg{ background:#242424;}
.footer .footer-bg h4{ font-size:45px; color:#FAFAFA;     font-family: 'Qwigley', cursive;}
.footer .footer-bg p{ color:#FAFAFA; }
.footer .footer-bg p a{ color:#FAFAFA; text-decoration:none; }
.footer .footer-bg .footer-logo{ width:75%;}
.footer .footer-bg i{ font-size:20px; color:#fff;}
.footer .footer-bg i:hover{color:#9D885E  }
.footer .footer-bottom ul li a{ text-decoration:none; font-size:25px;}
.footer .footer-bottom ul li{ width:100%; }
.sticky .middle-bar .call{ display:none;}

.footer .main-logo { margin-top: 0px; }
.media-logo{ width:90%;}
.sticky .scroll-logo{ display:none;}
.theHouse-bg {background-image: url(../images/just-stay-with-us.jpg);background-position: center top;background-size: cover;	height: 430px;}
.logo-img{ width:30%;}
.white-btn {
	color: #fff;
	border-color: #fff;
}

.gallery-main .nav-tabs .nav-item.show .nav-link,.gallery-main .nav-tabs .nav-link.active,
.gallery-main .nav-tabs, .nav-tabs .nav-link:focus,
 .gallery-main .nav-tabs .nav-link:hover, .gallery-main .nav-tabs .nav-link {border:0;}

.gallery-main .border-right{border-right-color: #9D885E !important;}

.item-img li, .justify-content-end li{ width: 13px; height: 13px; border-radius: 50%; background-color: rgba(157,136,94,.5);}
.item-img .carousel-indicators .active, .justify-content-end .carousel-indicators .active { background-color: #9d885e;}
.beautytxt-box {position: absolute; transform: translateY(-50%); top: 50%;}
.position-reletive {position: relative;}

.main-popup-box {position: fixed; top: 0; width: 100%; z-index: 99;display:none;}
.main-popup-box .popup-close-btn {position: absolute; right: 25px; line-height: 35px; font-weight: lighter; cursor: pointer; z-index:50;}
.popup-box h5{ color:#6f6d6a; display:table;}

.our-timetxt h5{ color:#6f6d6a; margin-bottom:20px;}
/*------------------------------rooms page content Css Start Here-----------------------------------*/
.inner-Banner .img-div{ background:#000}
.inner-Banner .img-div img{ opacity:0.7}
#myVideo {/*position: absolute;right: 0;bottom: 0;top: 0;right: 0;*/width: 100%;height: 100%;background-size: 100% 100%;background-color: black;background-position: center center;background-size: contain;object-fit: cover;z-index: 3;}

.roomtext-box1 .room-anytxt ul {
    display: inline-block;
    text-align: left;
    padding: 0 3rem;
    vertical-align: top;
}
.roomtext-box1 .room-anytxt ul li {
    list-style: none;
    line-height: 23px;
    margin-bottom: 10px;
}
.roomtext-box1 .room-anytxt ul li::before {
    content: "\2713\0020";
    color: #9D885E;
    margin-left: -20px;
}

.roomtext-box1 .our-timetxt ul {list-style: none; padding-top: 10px; font-size: 18px; font-weight: normal;}

.borderimg-box::before {
	content: "";
	border: 1px solid #9d885e;
    position: absolute;
    left: -10px;
    height: 87%;
    width: 95%;
    bottom: -15px;
	z-index: -1;
}

.borderimg-box img {
    width: 95% !important;
}
.roomtext-box2 .our-timetxt ul {list-style: none;}
.roomtext-box2 .our-timetxt h4 {font-size: 35px; padding-bottom: 10px;}

.contact-listtxt li {list-style: none; padding-left: 15px; line-height: 35px;}
.sitemaptxt h2 {font-size: 30px; line-height: 45px;}
p a {font-weight: 700;}
.service-border-img p {padding: 20px 0px;}

.multi-item-carousel {
  overflow: hidden;
}
.multi-item-carousel img {
  height: auto;
  width: 100%;
}
.multi-item-carousel .carousel-control.left, 
.multi-item-carousel .carousel-control.right {
    background: rgba(255, 255, 255, 0.3);
    width: 25%;
}
.multi-item-carousel .carousel-inner {
  width: 150%;
  left: -25%;
}
.carousel-inner > .item.next, 
.carousel-inner > .item.active.right {
    -webkit-transform: translate3d(33%, 0, 0);
    transform: translate3d(33%, 0, 0);
}
.carousel-inner > .item.prev, 
.carousel-inner > .item.active.left {
    -webkit-transform: translate3d(-33%, 0, 0);
    transform: translate3d(-33%, 0, 0);
}
.item__third {
  float: left;
  position: relative;  /* captions can now be added */
  width: 33.33333333%;
}

.slick-slider {
    margin:0 -15px;
}
.slick-slide {
    text-align:center;
    margin-right:0px;
    margin-left:0px;
    border: 28px solid #9d885e;
}



.slick-next {
	right: 48% !important;
	color: red !important;
	display:none!important;
}
.slick-prev {
	left: 48% !important;
	color: red !important;
	z-index: 2;
	display:none!important;

}
.slick-prev::before {
	content: '\f111';
	 font-family: FontAwesome !important;
}
.slick-next::before {
	content: '\f111';
	 font-family: FontAwesome !important;
}
.slick-prev::before, .slick-next::before {
	font-family: 'slick';
	font-size: 31px;
	line-height: 1;
	opacity: 1;
	color: #fff;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.slick-list.draggable {
	padding: 0 !important;
}

.contact-listtxt h2{font-family: 'Qwigley', cursive; font-size:40px;}
.roomamenities ul li{ font-size:17px; list-style:none;}
.roomamenities ul li::before{
	content: "\2713\0020";
	color: #9D885E;
	width: 20px;
	margin-left: -20px;
	display: inline-block;
}
.icon-plus {
    cursor: pointer;    
    height: 21px;
    position:relative; right:-20px; top:10px; float:right;
    width: 21px;
}
.icon-plus:before,
 .icon-plus:after{
     background: #9D885E;
    content: '';
    height: 5px;
    left: 0;
    position: absolute;
    top: 0px;
    width: 21px;
    transition: transform 500ms ease;
  }
 .icon-plus:after {
    transform-origin: center;
  }
.collapsed .icon-plus::after{
      transform: rotate(90deg);
    }
.collapsed .icon-plus::before {
      transform: rotate(180deg);
    }

.collapse:not(.show) {
    display: none !important;
}


.room-content .carousel-indicators li{ width:13px; height:13px; border-radius:20px; background-color: rgba(157,136,94,.5);}
.room-content .carousel-indicators li.active{ background:#9d885e;}
.room-content .carousel-indicators{ bottom:-30px;}
/* external css: flickity.css */

.carousel-cell {width: 80%; background: #9d885e;counter-increment: carousel-cell;padding:28px; }

.flickity-prev-next-button.next {right: 9% !important;background: no-repeat;color: #fff;}
.flickity-prev-next-button.previous {left: 9%!important;background: no-repeat;color: #fff;}

.flickity-button:hover {background: no-repeat!important;cursor: pointer;}
.flickity-page-dots{ display:none;}
.carousel-cell .pr-5.bottom-slidertext {padding-left: 16%; opacity:0; height:350px;}
.pr-5.bottom-slidertext {width: 77.1%;margin: auto;margin-bottom: 64px;}

.spa-cate ul{ padding-left:20px; padding-top:20px;}
.spa-cate ul li{ width:50%; float:left;}
/*------------------------------privacy policy Css Start Here-----------------------------------*/

.policy-content h2{ margin-bottom:20px;}
.policy-content h4{ margin-bottom:10px;}
.policy-content ul{ list-style:none; padding-left:20px;}
.policy-content ul li{ margin-bottom:10px;}
.policy-content ul li:before{content: "\2713\0020";color: #9D885E;width: 20px;margin-left: -20px;display: inline-block;}
.policy-content h3{ padding-bottom:10px;}
.policy-content p{ padding-bottom:30px;}

/*------------------------------Dining page Css Start Here-----------------------------------*/
.service-border-img{ padding-top:50px;}

.s1 .service-border-img{ padding:0;}
/*------------------------------resort page Css Start Here-----------------------------------*/
 .resort-value p{ font-size:16px; line-height:25px; }
 .wedding-sec .wedding-img.wd-img1{ top:-30px; width: 80%;margin: 0 auto;left: 0;right: 0;}
 
 .wedding-event h1 span{ font-size:65px;}
 
  .local-area .slick-dots{ display:none;}
  
  .txtlist2 .flex-1 {flex: 1;}
  .txtlist2 .flex-2 { flex: 2;}
  .d-flex [class*="flex"]{ padding:10px; text-align:left;}
  
  .txtlist2 .d-flex {
    width: auto91%;
    margin: auto;
}
.form-group1{ padding:30px 0;}
.form-group1 label{ font-size:15px;}
.form-group1 label.customradio{ padding-right:25px;}
.form-group1 .form-control{ font-size:15px;}
.form-group1 .btn{ color:#fff;}
.form-group1 .date{ position:absolute; right: 25px;top: 38px;}

#BE_Widget .CheckInDiv, #BE_Widget .CheckOutDiv {max-width: 16% !important;}
#BE_Widget .cal-icon, #BE_Widget .promo-icon{ font:17px;}

.booknowbordernone {
	border: none !important;
	width: auto !important;
	margin-top: 10px;
	padding: 0px !important;
	/* line-height: 0; */
}


.main-popup-box {position: fixed; top: 0; width: 100%; z-index: 99;display:none;}
.main-popup-box .popup-close-btn {position: absolute; right: 25px; line-height: 35px; font-weight: lighter; cursor: pointer; z-index:50;}
.bg-black-overlay {
	position: fixed;
	background: rgba(0,0,0,0.5);
	width: 100%;
	height: 100%;
	z-index: 99;
}
.popup1 {background: #fff;width: 30%;padding: 30px;	position: absolute;top: 50%;right: 0;	left: 0;margin: auto;transform: translateY(-50%);transform: translateY(-50%);-webkit-transform: translateY(-50%);-moz-transform: translateY(-50%);}
.popup-text {text-transform: uppercase;}
.popup1 h2 {font-size: 65px;color: #1C1C1C;font-family: 'Qwigley', cursive;}
.border-all {border: 2px solid #9d885e;padding: 20px;text-align: center;}
.popup1 a{ color:#fff;}

.popup-close {position: absolute;right: -9px;top: -15px;font-size: 21px;background: #9D885E;color: #fff;border-radius: 100%;height: 35px;width: 35px;text-align: center;cursor: pointer;font-weight: bold;}
  

#RIDatesofStay, #RIDatesofcheckout {
	background: url("../images/calendar-icon.png") no-repeat right 6px center;
}
select.input-validation-error {
    background:none;
}
select.valid {background:none;}


/*------------ ------------------Responsive Css Start Here-----------------------------------*/
@media screen and (max-width:1920px) 
{
    .logo-img{ width:40%;}    
    .borderimg-box::before {left: 0;}
    
    
}
@media screen and (max-width:1700px) 
{
    .main-nav ul li a{ font-size:13px;}
    .call p{ font-size:15px;}
 
    }
    
    @media screen and (max-width:1600px) 
{.popup1 {width: 35%;}
 
    }

@media screen and (max-width:1500px) {
 .dining-sec .img-sec1::before {   height: 75%;}
.dining-sec .img-sec2::before {height: 75%;}
.dining-sec .img-sec3::before {  height:75%;}
  .main-nav ul li {
    padding: 15px 1px;
}
.main-nav ul li a{ font-size:12px;}
  .main-nav .list-inline-item:not(:last-child) {
    margin-right: 0rem;
}
.main-nav{ display:block}
.popup1 {width: 40%;}
}

@media screen and (max-width:1400px) {
 .dining-sec .img-sec1::before {   height: 72%;}
.dining-sec .img-sec2::before {height: 72%;}
.dining-sec .img-sec3::before {  height:72%;}
.dining-sec .dining-text .d-btn{ margin-left:50px !important}

.sticky .scroll-logo{ display:inline-block;}
.menuBox{ width:74%;}
.just-stay-content .link {position: absolute;bottom: -35px;}
h3 {font-size: 28px;}
.borderimg-box::before {
    left: -5px;
}
.main-nav{ display:none}

.call p {
    font-size: 13px;
}


}

@media screen and (max-width:1480px) {
.wedding-sec .wedding-img.wd-img1{ top:30px;}

}
@media screen and (max-width:1300px) {
 .dining-sec .img-sec1::before {   height: 67%;}
.dining-sec .img-sec2::before {height: 67%;}
.dining-sec .img-sec3::before {  height:67%;}
.menuBox {width: 73%;}
.wedding-sec .wedding-img.wd-img1{ width:100%; top:30px;}
.popup1 h2 {font-size: 59px;}

}

@media screen and (max-width:1200px) {
    .wedding-sec .wedding-text::before { border-top: solid 2px #9D885E; border-left:none; width:50%; left:14px; top:20px; }
    .wedding-text{ margin-top:40px;}
    .dining-sec .dining-text .d-btn {margin-left: 0px !important;}
    .footer .footer-bg p{ font-size:19px;}
    #imenu > ul > li{ font-size:18px; margin-right:15px;}
    .btnBookNow{ font-size:20px;}
    .Home-banner .top-service{ top:250px;}
    .just-stay-content .link{ position:static;}
    .just-stay-content .item-img::before { height:100%;}
    .menuBox {width: 68%;}
hr.d-lg-block.d-none {margin: 3px;}
h2 span {font-size: 50px;}
.beautytxt-box p {font-size: 16px; line-height: 25px;}
.flickity-prev-next-button.previous {left: 8% !important;}
.flickity-prev-next-button.next {right: 8% !important;}
.popup1 {width: 52%;}


/*------------------------------Dining page Css Start Here-----------------------------------*/
.service-border-img h3{ font-size:23px;}

#BE_Widget .CheckInDiv, #BE_Widget .CheckOutDiv {
	max-width: 21% !important;
}

}

@media screen and (max-width:991px){
.book-now{ left:auto; right:-10px; top:0}
.sticky .book-now{ left:auto;}
.footer .footer-bottom ul li a{ font-size:18px;}
.booking-form{ margin-top:-50px; }
#imenu > ul > li{ width:27%; margin-bottom:20px;}

#imenu > ul > li.border-0{ margin-bottom:0;}
.dining-sec .img-sec1::before { left: 0px;  top: 40px;  width: 84%;  height: 84%;}
.dining-sec .img-sec2::before { left: 0px;  top: 100px;width: 84%;height: 66%;}
.dining-sec .img-sec3::before { left: 0px;  top: 150px;  width: 84%;  height: 57%;}
.dining-sec .dining-text .d-btn { margin: 30px 0 0 0px !important;}
.wedding-sec .wedding-img{position:static;}
.footer .footer-bg .footer-logo { width: 50%; margin: auto;}
.Home-banner .top-service li{ font-size:35px;}
.just-stay-content .item-img::before { height: 130%;}
.Home-banner .top-service {top: 190px;}
 /*.slider-img {height: 70vh;}*/
 .booking-form {margin-top: -200px;}
 
 .book-now {padding-left: 8px;padding-right: 8px;font-size: 14px;left: 162px;width: 119px;height: auto;}
#nav-icon4 {margin: 17px 4% !important;}
 .sticky #nav-icon4 {margin: 13px 4% !important;}
 .flex-direction-nav .flex-prev{ left:-50px !important;}
 .flex-direction-nav .flex-next{ right:-50px !important;}
 .menu {width: 124px;height: 53px;}
 .book-now {padding-left: 8px;padding-right: 8px;font-size: 14px;left: 114px !important;width: 119px;height: auto;}
 .sticky .scroll-logo img {width: 51%;margin: ` auto 0;}
 .sticky .book-now {top: -5px;left: 124px !important;}
 .sticky {padding: 0px;}
  .sticky  .menu {height: 48px;}
  .wedding-sec .wedding-text::before {left: 0;top: 20px;right: 0;margin: auto;}
  .menuBox{ display:none !important;}
.flexslider .slides img {
    width: 85% !important;
    margin: 0 auto;


}
  .thumslide .flex-control-nav { display:none !important;}
  .thumslide .flex-control-nav { display: block; margin-top:50px;}
  .learn-btn{ margin-top:30px !important;}
  .popup-box .px-5{ padding:0 15px !important}

  .tab-content > .tab-pane{ position:relative;}
  .main-popup-box{ position:static;}
  #featured_img::before { left:17px;}
  .main-popup-box .popup-close-btn{ right:2px;}
  
  #featured_img::before { border:none;}
  .popup-box{ padding:0px 0;}
    .popup-box .flexslider{ padding-top:40px; }
    .thumslide{ padding:0 !important;}
    .main-popup-box .popup-close-btn img{ width:100%; }
    .retreat-sec h3 {
    padding-right: 0px;
}
  .main-popup-box .popup-close-btn {width: 40px;}
  
  .hide{ display:none ;}
  .borderimg-box::before {bottom: -17px;}
  .service-border-img p {padding: 10px 0px; line-height: 25px;}
  .contact-listtxt .learn-btn { margin: 0 !important;}
  .flickity-prev-next-button.previous {left: 8% !important;}
.flickity-prev-next-button.next {right: 8% !important;}
.tab-content .flexslider { direction:ltr !important;}

.wedding-text{ text-align:center;}

.dining-box .borderimg-box{ width:50%; float:left;}
.dining-box  .service-border-img{ width:50%; float:left; padding-left:30px; margin-top:50px; }
.dining-box  .service-border-img.pt1{ padding-top:0px;}
#BE_Widget .CheckInDiv, #BE_Widget .CheckOutDiv {
	max-width: 27% !important;
}
  .popup1 {width: 70%;}
}

#BE_Widget .checkbox_div {
	padding: 7px 0px !important;
}

@media screen and (max-width:767px) {
    .just-stay-content .item-img::before {
        display: none;
    }
    .call .btn{ width:auto; padding:15px 30px}
.book-now{ position:fixed;}

.sticky .book-now{top:0;}
.dining-sec .item::before {
    border: solid 1px #9D885E;
    content: "";
    position: absolute;
    left: 5px;
    bottom: 5px;
    width: 89%;
    height: 90%;
    z-index: -1;
}
.dining-sec .img-sec1::before {width: 88%; height: 88.5%; top:50px; display:none;}
.dining-sec .img-sec2::before {width: 88%; height: 94%; top:50px; display:none;}
.dining-sec .img-sec3::before {width: 88%; height: 94%; top:50px; display:none;}
.dining-sec .img-sec1 img{ width:100%;}
.dining-sec .img-sec2 img{ width:100%;}
.dining-sec .img-sec3 img{ width:100%;}
.dining-sec .img-sec2{ margin-top:0;}
.dining-sec .img-sec3 {
    margin-top: 0px;
}
.footer .footer-bg .footer-logo { width: 80%;}
.btn{padding: 15px 50px; width:100%;}
.main-logo { margin-top: 200px; display: block;}
.Home-banner .top-service li{ padding:0 0px !important; font-size:35px;}
.Home-banner .top-service { top: 400px;}
.footer .main-logo { margin-top: 50px; }

.toggled{ width:50%;}
.toggled:after{ display:block;}
.toggled {    width: 100%;}
.item-img {background: #9D885E;content: "";position: absolute;left: 50%;top: -28px;width: 3px;height: 120%;z-index: -1;}
.sticky .book-now, .book-now  {left: inherit !important; right:0;}
.btn {width: 51%;}
.menu {width: 375px;}
.sticky .menu {height: 53px;}
.beautytxt-box {   
    left: 60px;
    padding-right: 100px !important;
}

  .main-popup-box .popup-close-btn {width: 25px;}
  

  
  .roomtext-box1 .room-anytxt ul:nth-child(3) {padding-right: 111px;}  
  .room-anytxt .pl-5 {padding-left: 65px !important;}
  

/***---------------------------------Dining Page css------------------------------------***/
.dining-box .borderimg-box{ width:auto; }
.dining-box  .service-border-img{ width:auto; padding-left:0px; margin-top:0px; }
.dining-box  .service-border-img.pt1{ padding-top:50px;}
.btn.btn-primary.btn-wauto { width: 100%;}
.spa-cate ul li {width: 100%;}

#imenu > ul > li {
	width: 47%;
	margin-bottom: 20px;
}

.iphonebooknow{width: 100% !important;}

  .main-popup-box .popup-close-btn {width: 25px;}
.popup1 {width: 94%;}
.popup1 h2 {font-size: 38px;}
.popup-text {font-size: 15px;}
.popup1 a {width: 77%;display: block;margin: auto;font-size: 15px;}
.border-all{
	font-size: 15px;
}

}


@media screen and (max-width:575px) {

body{ font-size:18px;}
p{ font-size:16px; line-height:25px;}
h1{ font-size:22px; font-weight:300;}
h1 span{ font-size:40px;}

h2{ font-size:22px;font-weight:300}
h2 span{ font-size:40px;}

h3{ font-size:22px;font-weight:300}
h3 span{ font-size:50px;}
.menu{ width:50%; }
    .call .btn{ width:50%;}
    .book-now{ right:0;}
.sticky .scroll-logo{ display:none;}
.main-logo{ margin-top:80px;}
.sticky .main-logo { display: block;}
.sticky{ background:none; position:absolute;  }
.call{ text-align:center; padding-top:10px;}
.just-stay-content{ padding:40px 0px !important}
.dining-sec{ padding:40px 0px !important;}
.dining-sec .img-sec1::before {width: 87%; height: 96%; left:11px;}

.wedding-sec h3{ font-size:35px; }
.wedding-sec h3 span{ font-size:80px;}
.wedding-sec p{  padding:0 0px 30px;}
.wedding-sec{ padding:40px 0px!important;}
.wedding-sec .wedding-text::before{ width:90%; left:20px;}
.wedding-sec .wedding-img{ padding:0; margin-bottom:40px;}

.welcome-content{ padding:40px 0px!important;}
.retreat-sec{ padding:14px 0px!important;}

.explore-sec { padding:40px 20px!important;}
.explore-sec h2{ font-size:30px; }
.explore-sec h2 span{ font-size:65px;}
.explore-sec hr{ width:100%;}
.explore-sec .btn{ width:100%;}
.footer .main-logo { margin-top: 50px;}
.footer li{ margin:0 35px 0 0px !important}
    .retreat-sec h3 span {padding-left: 0px;    }
    .retreat-sec h3 {
        padding-right: 0px;
    }
    #nav-icon4{ margin:24px 32%;}
    .theHouse-bg {height: 259px;margin: 0 18px;}
    .beautytxt-box p {font-size: 14px; text-align: left; line-height:21px;}
    .beautytxt-box {text-align: center;  padding: 0 20px !important;}
    .sticky .menu {height: 53px;}
    .beautytxt-box {left: 0;}

    .learn-btn .link{ width:100%;}
     .learn-btn .linkBtn  { margin-top:10px;}

     .popup-box .px-5 {padding: 0px 0px 40px !important;}
     .popup-box .img-slider{ margin-bottom:20px;}
       .popup-box .linkBtn{ margin:0 auto; width:80%;}
.room-content .nav-link{ padding:10px 8px;}
.thumslide{ width:100%;}
.learn-btn {
    margin-top: 0px !important;
}
.thumslide .flex-control-nav { display:block !important;}
.popup-box p{ margin-bottom:30px;}
.popup-box .learn-btn h5{ margin-bottom:10px;}

.explore-m .beautytxt-box{ padding:30px 10px !important;}
.sitemaptxt h2 { font-size: 25px; line-height: 37px;}
  .flickity-prev-next-button.previous {left:7% !important;top:14%;}
.flickity-prev-next-button.next {right:7% !important;top: 14%;}
.carousel-cell .pr-5.bottom-slidertext{ height: 560px;}
.pr-5.bottom-slidertext {
	padding-right: 3px !important;
}

.roomtext-box2 .learn-btn{ margin-top:20px !important}
.wedding-sec h3 span {font-size: 70px;}
.link {
	font-size: 17px;
	padding: 9px 16px;
	text-align: center;
}
}

@media screen and (max-width:380px) 
{
    .justify-content-end .btm-slider-img {
    height: 540px;
}

}

@media screen and (max-width:320px) {
h1{ font-size:22px; font-weight:300;}
h1 span{ font-size:38px;}

h2{ font-size:22px;font-weight:300}
h2 span{ font-size:38px;}

h3{ font-size:22px;font-weight:300}
h3 span{ font-size:40px;}

.wedding-sec h3 {font-size: 29px;padding: 0 30px;}
.footer li {margin: 0 26px 0 0px !important;}
.call .btn{ padding:15px 20px;}



     .toggled {
    width: 100%;
}
}